Commit e91ccdd5 authored by catch's avatar catch
Browse files

Issue #3157296 by andypost, longwave, jungle, mondrake: Upgrade dependencies prior to 9.1.0

parent c1e84352
This diff is collapsed.
......@@ -10,19 +10,20 @@
"drupal/core": "9.1.x-dev",
"asm89/stack-cors": "1.3.0",
"composer/semver": "1.5.1",
"doctrine/annotations": "1.10.3",
"doctrine/annotations": "1.10.4",
"doctrine/lexer": "1.2.1",
"doctrine/reflection": "1.2.1",
"egulias/email-validator": "2.1.18",
"egulias/email-validator": "2.1.19",
"guzzlehttp/guzzle": "6.5.5",
"guzzlehttp/promises": "v1.3.1",
"guzzlehttp/psr7": "1.6.1",
"laminas/laminas-diactoros": "2.3.0",
"laminas/laminas-diactoros": "2.3.1",
"laminas/laminas-escaper": "2.6.1",
"laminas/laminas-feed": "2.12.2",
"laminas/laminas-stdlib": "3.2.1",
"laminas/laminas-zendframework-bridge": "1.0.4",
"laminas/laminas-feed": "2.12.3",
"laminas/laminas-stdlib": "3.3.0",
"laminas/laminas-zendframework-bridge": "1.1.0",
"masterminds/html5": "2.7.3",
"paragonie/random_compat": "v9.99.99",
"pear/archive_tar": "1.4.9",
"pear/console_getopt": "v1.4.3",
"pear/pear-core-minimal": "v1.10.10",
......@@ -34,33 +35,35 @@
"ralouphie/getallheaders": "3.0.3",
"stack/builder": "v1.0.6",
"symfony-cmf/routing": "2.3.2",
"symfony/console": "v4.4.10",
"symfony/debug": "v4.4.10",
"symfony/dependency-injection": "v4.4.10",
"symfony/error-handler": "v4.4.10",
"symfony/event-dispatcher": "v4.4.10",
"symfony/event-dispatcher-contracts": "v1.1.7",
"symfony/http-foundation": "v4.4.10",
"symfony/http-kernel": "v4.4.10",
"symfony/mime": "v5.1.2",
"symfony/polyfill-ctype": "v1.17.1",
"symfony/polyfill-iconv": "v1.17.1",
"symfony/polyfill-intl-idn": "v1.17.1",
"symfony/polyfill-mbstring": "v1.17.1",
"symfony/polyfill-php72": "v1.17.0",
"symfony/polyfill-php73": "v1.17.1",
"symfony/polyfill-php80": "v1.17.1",
"symfony/process": "v4.4.10",
"symfony/console": "v4.4.12",
"symfony/debug": "v4.4.12",
"symfony/dependency-injection": "v4.4.12",
"symfony/error-handler": "v4.4.12",
"symfony/event-dispatcher": "v4.4.12",
"symfony/event-dispatcher-contracts": "v1.1.9",
"symfony/http-foundation": "v4.4.12",
"symfony/http-kernel": "v4.4.12",
"symfony/mime": "v5.1.4",
"symfony/polyfill-ctype": "v1.18.1",
"symfony/polyfill-iconv": "v1.18.1",
"symfony/polyfill-intl-idn": "v1.18.1",
"symfony/polyfill-intl-normalizer": "v1.18.1",
"symfony/polyfill-mbstring": "v1.18.1",
"symfony/polyfill-php70": "v1.18.1",
"symfony/polyfill-php72": "v1.18.1",
"symfony/polyfill-php73": "v1.18.1",
"symfony/polyfill-php80": "v1.18.1",
"symfony/process": "v4.4.12",
"symfony/psr-http-message-bridge": "v2.0.1",
"symfony/routing": "v4.4.10",
"symfony/serializer": "v4.4.10",
"symfony/service-contracts": "v2.1.2",
"symfony/translation": "v4.4.10",
"symfony/translation-contracts": "v2.1.2",
"symfony/validator": "v4.4.10",
"symfony/var-dumper": "v5.1.2",
"symfony/yaml": "v4.4.10",
"twig/twig": "v2.13.0",
"symfony/routing": "v4.4.12",
"symfony/serializer": "v4.4.12",
"symfony/service-contracts": "v2.1.3",
"symfony/translation": "v4.4.12",
"symfony/translation-contracts": "v2.1.3",
"symfony/validator": "v4.4.12",
"symfony/var-dumper": "v5.1.4",
"symfony/yaml": "v4.4.12",
"twig/twig": "v2.13.1",
"typo3/phar-stream-wrapper": "v3.1.5"
}
}
......@@ -12,10 +12,10 @@
"behat/mink-browserkit-driver": "v1.3.4",
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "v1.4.0",
"composer/ca-bundle": "1.2.7",
"composer/composer": "1.10.8",
"composer/spdx-licenses": "1.5.3",
"composer/xdebug-handler": "1.4.2",
"composer/ca-bundle": "1.2.8",
"composer/composer": "1.10.10",
"composer/spdx-licenses": "1.5.4",
"composer/xdebug-handler": "1.4.3",
"doctrine/instantiator": "1.3.1",
"drupal/coder": "8.3.9",
"easyrdf/easyrdf": "0.9.1",
......@@ -27,9 +27,9 @@
"phar-io/manifest": "1.0.3",
"phar-io/version": "2.0.1",
"phpdocumentor/reflection-common": "2.2.0",
"phpdocumentor/reflection-docblock": "5.1.0",
"phpdocumentor/reflection-docblock": "5.2.1",
"phpdocumentor/type-resolver": "1.3.0",
"phpspec/prophecy": "v1.10.3",
"phpspec/prophecy": "1.11.1",
"phpunit/php-code-coverage": "7.0.10",
"phpunit/php-file-iterator": "2.0.2",
"phpunit/php-text-template": "1.2.1",
......@@ -48,17 +48,17 @@
"sebastian/resource-operations": "2.0.1",
"sebastian/type": "1.1.3",
"sebastian/version": "2.0.1",
"seld/jsonlint": "1.8.0",
"seld/phar-utils": "1.1.0",
"squizlabs/php_codesniffer": "3.5.5",
"symfony/browser-kit": "v4.4.10",
"symfony/css-selector": "v4.4.10",
"symfony/dom-crawler": "v4.4.10",
"symfony/filesystem": "v4.4.10",
"symfony/finder": "v4.4.10",
"symfony/lock": "v4.4.10",
"symfony/phpunit-bridge": "v5.1.3",
"theseer/tokenizer": "1.1.3",
"webmozart/assert": "1.9.0"
"seld/jsonlint": "1.8.2",
"seld/phar-utils": "1.1.1",
"squizlabs/php_codesniffer": "3.5.6",
"symfony/browser-kit": "v4.4.12",
"symfony/css-selector": "v4.4.12",
"symfony/dom-crawler": "v4.4.12",
"symfony/filesystem": "v4.4.12",
"symfony/finder": "v4.4.12",
"symfony/lock": "v4.4.12",
"symfony/phpunit-bridge": "v5.1.4",
"theseer/tokenizer": "1.2.0",
"webmozart/assert": "1.9.1"
}
}
......@@ -1217,6 +1217,7 @@ pagetop
pageviews
pagina
pangram
paragonie
paramconverter
parens
parentlist
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment